
/* Class = "NSWindow"; title = "Probleemrapportage"; ObjectID = "5"; */
"5.title" = "Probleemrapportage";

/* Class = "NSButtonCell"; title = "Annuleer"; ObjectID = "31"; */
"31.title" = "Annuleer";

/* Class = "NSButtonCell"; title = "Verstuur"; ObjectID = "32"; */
"32.title" = "Verstuur";

/* Class = "NSTextFieldCell"; title = "Probleem- en systeeminformatie:"; ObjectID = "33"; */
"33.title" = "Probleem- en systeeminformatie:";

/* Class = "NSTextFieldCell"; title = "Uw melding helpt om deze software te verbeteren. Er wordt geen andere persoonlijke informatie verzonden dan wat hierboven staat. Voeg uw e-mailadres toe, als u wilt dat wij contact met u opnemen."; ObjectID = "34"; */
"34.title" = "Uw melding helpt om deze software te verbeteren. Er wordt geen andere persoonlijke informatie verzonden dan wat hierboven staat. Voeg uw e-mailadres toe, als u wilt dat wij contact met u opnemen.";

/* Class = "NSTextFieldCell"; title = "Beschrijf wat u deed:"; ObjectID = "35"; */
"35.title" = "Beschrijf wat u deed:";

/* Class = "NSTextFieldCell"; title = "Van:"; ObjectID = "56M-a0-dpF"; */
"56M-a0-dpF.title" = "Van:";

/* Class = "NSTextField"; ibShadowedToolTip = "Als u wilt dat de ontwikkelaars kunnen antwoorden op uw bericht, voer hier dan een geldig e-mailadres in."; ObjectID = "6PZ-6e-X6d"; */
"6PZ-6e-X6d.ibShadowedToolTip" = "Als u wilt dat de ontwikkelaars kunnen antwoorden op uw bericht, voer hier dan een geldig e-mailadres in.";

/* Class = "NSTextFieldCell"; placeholderString = "Uw e-mailadres"; ObjectID = "Drw-cY-omD"; */
"Drw-cY-omD.placeholderString" = "Uw e-mailadres";
